Subject: 50 Printed Documents (was: Back to the GNOME stuff

From: Value Yourself <[email-masked]>
Date: Tue, 15 May 2001 18:14:03 -0400 (EDT)

On Tue, 15 May 2001, Jay Kominek wrote:

> (two and three letter codes are assigned by ISO639. The Library of
> Congress is the ISO639 registrar. See: http://www.loc.gov/standards/iso639-2/
> I read it only briefly, but it seems that Lojban would need 50+ printed
> documents before it could get a tag)

It seems to require at least 50 printed documents that are available in
some library or institution. How many things do we have which can
qualify, besides the Grammar book?

------
1.Why are you measuring the measure? The measure is the same. Even after
Great One, the bones will be broken. I am telling you. Relic should believe me.
2.Where after religion you believe in religion and wish that to Ora.
Emptiness is that what Baby God's Eye is fighting for.